## ob2-da 06.00-6.1

=== debian/changelog ===
ob2-da (06.00-6.1) stable; urgency=low

  * Changing distribution from lenny to stable.

 -- Jean-Denis Gebhardt <jgebhardt@noris.de>  Fri, 27 Jul 2012 17:22:30 +0200

ob2-da (06.00-6.1) lenny; urgency=low

  * Removed "A." from Versionnumber

 -- Jean-Denis Gebhardt <jgebhardt@noris.de>  Fri, 27 Jul 2012 12:38:36 +0200

ob2-da (A.06.00-6.1) lenny; urgency=low

  * Removed "A." from Versionnumber

 -- Jean-Denis Gebhardt <jgebhardt@noris.de>  Fri, 27 Jul 2012 12:37:00 +0200

ob2-da (A.06.00-6) lenny; urgency=low

  * preinst change (#10389658) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 08 Nov 2010 10:04:34 +0100

ob2-da (A.06.00-5) lenny; urgency=low

  * remove files in rules 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Jul 2009 10:12:53 +0200

ob2-da (A.06.00-3) lenny; urgency=low

  * added opt & usr 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 02 Jun 2009 14:11:57 +0200

ob2-da (A.06.00-2) lenny; urgency=low

  * Initial release. 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 02 Jun 2009 12:15:47 +0200
