=== debian/control ===
Source: ob2-da
Section: noris/net
Priority: extra
Maintainer: Katharina Drexel <kdrexel@noris.net>

Package: ob2-da
Version: A.06.00-2
Architecture: i386
Depends: libc6 (>= 2.3.6-6), ob2-core
Installed-Size: 1788
Description: HP OpenView Storage Data Protector Disk Agent
 This package  contains the HP OpenView Storage Data Protector disk processing agents. These run on all Data Protector nodes.
 .
 (Converted from a rpm package by alien version 8.64.)
