=== debian/control ===
Source: ob2-da
Section: noris
Priority: extra
Maintainer: Jean-Denis Gebhardt <jgebhardt@noris.de>

Package: ob2-da
Architecture: amd64
Depends: ${shlibs:Depends}, ob2-core
Description: HP Data Protector Disk Agent
 This package  contains the HP Data Protector disk processing agents. These run on all Data Protector nodes.
 .
 (Converted from a rpm package by alien version 8.81.)
