=== debian/control ===
Source: ob2-da
Section: alien
Priority: extra
Maintainer: Go User <go@go01ve.office.noris.de>

Package: ob2-da
Architecture: amd64
Depends: ${shlibs:Depends}
Description: HPE Data Protector Disk Agent
 This package  contains the HPE Data Protector disk processing agents. These run on all Data Protector nodes.
 .
 (Converted from a rpm package by alien version 8.92.)
